Scroll To Top

Enter a query to search our site. Note that you can use "*" and "?" as wildcards. Enclosing more than one word in double quotes ("CSS Layout") will search for the exact phrase.

PVII Knowledge Base

1. Select a product ...
2. Select category ...
3. Search the Knowledge Base...

Question #141

What versions of Dreamweaver are PVII Extensions compatible with?

The Answer

Prepared May. 2004 by Gerry Jacobsen, PVII

All current versions of PVII-authored extensions for download on our site, either free or commercial, will work perfectly in Dreamweaver MX, MX2004, Dreamweaver 8, Dreamweaver CS2, Dreamweaver CS3, Dreamweaver CS4, and higher.

Back to the questions list